This package was debianized by Samuel Thibault <sthibault@debian.org> on
Tue, 01 Sep 2009 15:53:03 +0200.

It was downloaded from http://www.artofsolving.com/opensource/jodconverter

Upstream Author:

    Mirko Nasato <mirko@artofsolving.com>
    Laurent Godard <lgodard@nuxeo.com>

Copyright:

    Copyright (C) 2004-2007 - Mirko Nasato <mirko@artofsolving.com>

License:

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.
    
    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.
    http://www.gnu.org/copyleft/lesser.html

On Debian systems, the complete text of the GNU Lesser General
Public License can be found in `/usr/share/common-licenses/LGPL-2'.

The Debian packaging is:

    Copyright (C) 2009 Samuel Thibault <sthibault@debian.org>

and is licensed under the GPL version 3, 
see `/usr/share/common-licenses/GPL-3'.
